/** Shopify CDN: Minification failed

Line 14:35 Unexpected ")"

**/
.related-products-grid {
  --column-count: 1;
  grid-template-columns: repeat(var(--column-count), minmax(0, 1fr));
  gap: 2rem;
  margin-top: 2.5rem;
  display: grid;
}

.related-products-wrapper:not(:has()) {
  display: none;
}

@container (min-width: 20rem) {
  .related-products-grid {
    --column-count: 2;
  }
}

@container (min-width: 40rem) {
  .related-products-grid {
    --column-count: 4;
  }
}
